Categories:
  - System
License: GPL-2.0-or-later
AuthorName: Anselm and Anselm
AuthorEmail: hello@anselm.in
WebSite: https://torchieapp.wordpress.com/
SourceCode: https://github.com/anselm94/Torchie-Android
IssueTracker: https://github.com/anselm94/Torchie-Android/issues
Changelog: https://github.com/anselm94/Torchie-Android/releases
Donate: https://torchieapp.wordpress.com/donate/

AutoName: Torchie
Description: |-
    Use the LED flash of the camera as a flashlight. Easy access this functionality
    by pressing both volume buttons together. It works in screen on, lock screen and
    screen off (when enabled from settings).

    '''Features:'''

    * Turn on/off torch / flashlight / LED just by holding volume Buttons / keys together
    * Works in screen on, lock screen, even while screen off (when enabled from Settings)
    * Optimized (zero) Battery usage (unless enabled in screen off via settings)
    * Standalone torch / flashlight / LED app too!
    * Easy, innovative and handy Material Design UI
    * Very light, tiny and small (~1 MB)
    * Super fast and reliable
    * Brightest guaranteed
    * Innovative, simple & handy
    * No privacy / security issues
    * No Root required
    * No framework / plugin required

RepoType: git
Repo: https://github.com/anselm94/Torchie-Android

Builds:
  - versionName: 1.2.0
    versionCode: 25
    commit: 1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 27
    commit: '2.0'
    subdir: app
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 28
    disable: com.android.tools.build:gradle:3.0.0-alpha9 requires Google Maven repository
    commit: '3.0'
    subdir: app
    gradle:
      - yes

  - versionName: '3.1'
    versionCode: 29
    commit: '3.1'
    subdir: app
    gradle:
      - yes

  - versionName: '3.2'
    versionCode: 30
    commit: '3.2'
    subdir: app
    gradle:
      - yes

  - versionName: 3.2.1
    versionCode: 34
    commit: 3.2.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 3.2.1
CurrentVersionCode: 34
